/* Navigation CSS - IE5.5+ */
#navcontainer { 
	width: 100%;
	background-color: #fff;
	left: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
}
#navcontainer ul{
	margin: 1px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	list-style-type: none;
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: small;
}
html>body #navcontainer a {
	width: 180px;
}

#navcontainer a{
	display: block;
	padding: 2px;
	padding-right: 20px;
	margin-bottom: 1px;
	margin-top: 1px;
	width: 202px;
	background-color: #369;

	voice-family: "\"}\"";
	voice-family: inherit;
	width: 180px;
}
#navcontainer a:link, #navlist a:visited{
	color: #EEE;
	text-decoration: none;
}
#navcontainer a:hover
{
	background-color: #600;
	color: #fff;
}
#current {
	font-weight: bold;
	background-color: #600;
	color: #fff;	
	display: block;
	padding: 2px;
	padding-right: 20px;	
	margin: 0px;
	width: 202px;

	voice-family: "\"}\"";
	voice-family: inherit;
	width: 180px;
}
/* End Navigation CSS */

/* Review Sub Navigation */
a.nav:link, a.nav:visited {
	color: #fff;
}
a.nav:hover {
	color: #369;
}
/* End Review Sub Navigation */

/* Internal Page Links */
a:link, a:visited {
	color: #003366;
}

a:hover {
	color: #c00;
	text-decoration: none;
}
/* End Internal Page Links */

/* Advanced non NN4 CSS Styles */
hr {
	height: 1px;
	width: 100%;
	border-top: 1px solid #c00;
	border-bottom: 0px;
}
.marginTD {
	background-attachment: fixed;
	background-image: url(images/bpl_logo.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#logo {
	float:right;
	margin-top:17px;
}
#spacer {
	float:left;
	background-image: url(images/headerbkgndspcr.gif);
	width: 4px;
	height: 100px;
}
h1 {
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	padding-bottom: 4px;
	border-bottom: 1px solid #c00;
}
p {
	text-align: justify;
}
